[Session]
mode = start

[DIContainer]
filename = "/modules/seller/mypage/dicon.ini"

[Auth]
mode = 

[Action]
session = "ref:Session"
c_mypage = "ref:mypage"
c_seller = "ref:seller"
auth = "ref:Auth"
bodyid = "layout4"


[View]
success = "seller/mypage.html"
autherr = "action:user_login"